#mt-dropdown { padding:0;margin:0; font-size:1.1em;}

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#mt-dropdown li {border-bottom:1px solid #d0cfcb; position:relative; text-align:left; width:100%;line-height:33px; height:33px; float:left;}
#mt-dropdown li.over { z-index:999;}
#mt-dropdown a{ display:block; line-height:33px; text-decoration:none; }

#mt-dropdown span { display:block; cursor:pointer; white-space:nowrap;
text-transform:none; }
#mt-dropdown li ul span {white-space:normal; }

/************ 0 LEVEL  ***************/
#mt-dropdown li.level1 {  }
#mt-dropdown li.active li a{text-decoration:none;}
#mt-dropdown li a {border-bottom:1px solid #d0cfcb; padding:0 0 0px 25px; margin:0; font-weight:normal; background:url(../images/bg-li-content.png) 15px 12px no-repeat; }
#mt-dropdown li.over a{}

/************ 1ST LEVEL ************/
#mt-dropdown ul li,
#mt-dropdown ul li.active { float:left; margin:0; }
#mt-dropdown ul li.last { background:#fff; padding-bottom:0; }

#mt-dropdown ul a,
#mt-dropdown ul li a:hover { float:left; padding:0 0 0 10px;}
#mt-dropdown ul li a { font-weight:normal !important;}
#mt-dropdown ul{background:#FFF !important;}

/************ 2ND LEVEL ************/
#mt-dropdown ul { position:absolute; width:208px; top:25px; left:-10000px; border:1px solid #d8d8d8;  }

/* Show menu */
#mt-dropdown li.over > ul { left:-235px;top:-1px; }
#mt-dropdown li.over > ul li.over > ul { left:185px; }
#mt-dropdown li.over ul ul { left:-10000px; }

#mt-dropdown ul li a {  }

#mt-dropdown ul li a{ }
#mt-dropdown ul span, #mt-dropdown ul li.last li span { padding:0px 15px 0px 15px;}
#mt-dropdown li.last{border:none !important;}
/************ 3RD+ LEVEL ************/
#mt-dropdown ul ul { background:#fff; }
#mt-dropdown ul li{}
